<!DOCTYPE html>
<html lang='en'>
<head>
    <meta charset='UTF-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <meta name='viewport' content='width=device-width, initial-scale=1.0'>
    <link href='https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css' rel='stylesheet' integrity='sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3' crossorigin='anonymous'>
    <link href='./style/style.css' rel='stylesheet' />
    <title>Document</title>
</head>
<body class='container'>
    <header class='text-center'>
        <h1 class='my-3'>Соколов Владислав, группа, дата</h1>
    </header>
    <main class='d-flex flex-column align-items-center'>
        <form class='form-group' method='post' action='//httpbin.org/post'>
            <label class='mx-2 my-2' for='city'>Город</label>
            <input class='form-control' name='city' type='text' id='city' placeholder='London' required>
            <label class='mx-2  my-2' for='date'>Дата</label>
            <input class='form-control' name='date' type='date' id='date' required>
            <label class='mx-2  my-2' for='ticket-num'>Количество билетов</label>
            <input class='form-control' name='ticket-num' type='number' id='ticket-num' placeholder='0'>
            <label for='one-or-two-way' class='mx-2 my-2'>В один конец?</label>
            <fieldset id='one-or-two-way' class='form-check d-flex justify-content-around' required>
                <div>
                    <input class='form-check-input' type='radio' name='one-or-two-way' id='one-way' value='one-way' required>
                    <label class='form-check-label' for='one-way'>
                    В один конец
                    </label>
                </div>
                <div>
                    <input class='form-check-input' type='radio' name='one-or-two-way' id='two-way' value='two-way' required>
                    <label class='form-check-label' for='two-way'>
                    Туда и обратно
                    </label>
                </div>
            </fieldset>
            <input class='btn btn-primary my-3' type="submit" value='Отправить заявку' action='//httpbin.org/post'>
        </form>
    </main>
</body>
</html>